.sub-page__head.--center {
  text-align: center;
}
.sub-page__ttl {
  font-family: "Sen", sans-serif;
  font-size: clamp(3.2rem, 1.9rem + 3.56vw, 4.6rem);
  letter-spacing: -0.025em;
  color: #000;
}
.sub-page__lead {
  font-family: "Zen Old Mincho", serif;
  font-size: clamp(2.2rem, 1.4rem + 2.04vw, 3rem);
  letter-spacing: 0.05em;
  color: #000;
  margin-top: clamp(4rem, 3rem + 2.54vw, 5rem);
}
.sub-page__en {
  font-family: "Sen", sans-serif;
  letter-spacing: 0.1em;
  color: #5f675c;
  margin-top: clamp(3rem, 2rem + 2.54vw, 4rem);
}
.sub-page__position {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  font-weight: 500;
  letter-spacing: 0.1em;
  margin-top: clamp(2rem, 1rem + 2.54vw, 3rem);
}

.cmn-2column__wrap + .cmn-2column__wrap {
  margin-top: clamp(6rem, 4.5rem + 3.88vw, 12rem);
}
.cmn-2column__ttl {
  max-width: 500px;
  margin-inline: auto;
}
@media screen and (min-width: 1024px) {
  .cmn-2column__ttl {
    width: calc(50% - 40px);
    margin-inline: 0;
  }
}
.cmn-2column__cnt {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
@media screen and (min-width: 1024px) {
  .cmn-2column__cnt {
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
  }
}
.cmn-2column__info {
  max-width: 500px;
}
@media screen and (min-width: 1024px) {
  .cmn-2column__info {
    flex: 1;
  }
}
.cmn-2column__info-head {
  margin-bottom: clamp(4rem, 2.1rem + 5.09vw, 6rem);
}
.cmn-2column__info-lead.sub-page__lead {
  margin-top: 0;
}
.cmn-2column__info-txt {
  letter-spacing: 0.05em;
  margin-bottom: clamp(4rem, 3rem + 2.54vw, 5rem);
}
.cmn-2column__info-box {
  background-color: #fff;
  padding-block: 25px;
  padding-inline: clamp(1.5rem, 0.5rem + 2.54vw, 2.5rem);
}
.cmn-2column__info-box.--type02 {
  padding: clamp(1.5rem, -0.9rem + 6.36vw, 4rem);
}
.cmn-2column__info-box-inr {
  max-width: 500px;
  width: 100%;
  margin-inline: auto;
}
.cmn-2column__info-box-txt {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  font-weight: 500;
  color: #5c6150;
  margin-bottom: 10px;
}
.cmn-2column__info-box-name {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  font-weight: 500;
  color: #5c6150;
  text-align: right;
}
.cmn-2column__info-box-ttl {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #5c6150;
  margin-bottom: 20px;
}
.cmn-2column__info-box-item {
  padding: 10px;
  border-bottom: solid 1px #ccc;
}
.cmn-2column__info-box-item:first-of-type {
  padding-top: 0;
}
.cmn-2column__info-box-item-st {
  letter-spacing: 0.05em;
}
.cmn-2column__info-box-item-st.--icon {
  padding-left: 30px;
  position: relative;
}
.cmn-2column__info-box-item-st.--icon:before {
  content: "";
  width: 20px;
  height: 25px;
  background: url(/system_panel/uploads/images/icon_hair-prize01.png) no-repeat center center/contain;
  position: absolute;
  top: 2.5px;
  left: 0;
}
.cmn-2column__info-btn {
  margin-top: clamp(4rem, 3rem + 2.54vw, 5rem);
}
.cmn-2column__media {
  max-width: 500px;
}
@media screen and (min-width: 1024px) {
  .cmn-2column__media {
    max-width: none;
    width: 50%;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column__media-ph {
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column__media-ph {
    margin-right: max((1200px - 100vw) / 2, -360px);
  }
}
.cmn-2column__media-inr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
}
@media screen and (min-width: 1024px) {
  .cmn-2column__media-inr {
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column__media-inr {
    margin-right: max((1200px - 100vw) / 2, -330px);
  }
}
.cmn-2column__media-img {
  max-width: 450px;
  width: calc((100% - 30px) / 2);
}
.cmn-2column__media-img.--02 {
  margin-top: clamp(5rem, 2.8rem + 5.83vw, 14rem);
}
@media screen and (min-width: 1280px) {
  .cmn-2column__media-splide {
    margin-right: max((1280px - 100vw) / 2, -240px);
  }
}
.cmn-2column__media-splide .splide__pagination {
  gap: 5px;
}
.cmn-2column__media-splide .splide__pagination li {
  width: calc((100% - 10px) / 3);
}
.cmn-2column__media-splide .splide__pagination__page {
  width: 100%;
  height: 2px;
  background-color: #ccc;
  border: none;
  transition: all 0.4s;
}
.cmn-2column__media-splide .splide__pagination__page.is-active {
  background-color: #5c6150;
}
.cmn-2column.--type02 .cmn-2column__ttl {
  max-width: 600px;
}
.cmn-2column.--type02 .cmn-2column__info {
  max-width: 600px;
}
.cmn-2column.--type02 .cmn-2column__media {
  max-width: 500px;
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--type02 .cmn-2column__media {
    width: 42%;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--type02 .cmn-2column__media-ph {
    margin-right: max((1200px - 100vw) / 2, -240px);
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse .cmn-2column__cnt {
    flex-direction: row-reverse;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse .cmn-2column__media-ph {
    margin-right: 0;
    margin-left: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--reverse .cmn-2column__media-ph {
    margin-left: max((1200px - 100vw) / 2, -360px);
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--reverse .cmn-2column__media-splide {
    margin-right: 0;
    margin-left: max((1280px - 100vw) / 2, -240px);
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse .cmn-2column__wrap:nth-of-type(2n + 1) .cmn-2column__ttl {
    margin-left: auto;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse .cmn-2column__wrap:nth-of-type(2n) .cmn-2column__cnt {
    flex-direction: row;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse .cmn-2column__wrap:nth-of-type(2n) .cmn-2column__media-ph {
    margin-left: 0;
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--reverse .cmn-2column__wrap:nth-of-type(2n) .cmn-2column__media-ph {
    margin-right: max((1200px - 100vw) / 2, -360px);
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse.--type02 .cmn-2column__ttl {
    width: calc(58% - 40px);
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--reverse.--type02 .cmn-2column__media-ph {
    margin-right: 0;
    margin-left: max((1200px - 100vw) / 2, -240px);
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--reverse.--type02 .cmn-2column:nth-of-type(2n) .cmn-2column__media-ph {
    margin-right: max((1200px - 100vw) / 2, -240px);
    margin-left: 0;
  }
}

.gjs-dashed .cmn-2column__media-splide.splide {
  visibility: visible;
}
.gjs-dashed .cmn-2column__media-splide .splide__list {
  display: block;
  height: auto;
}

.products-cate {
  margin-bottom: clamp(4rem, 2.1rem + 5.09vw, 6rem);
}
.products-cate .webgene-blog {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  max-width: max-content;
  margin: 0 auto;
}
@media screen and (min-width: 1024px) {
  .products-cate .webgene-blog {
    gap: 25px;
  }
}
.products-cate .webgene-item {
  max-width: max-content;
  min-width: 110px;
  width: calc((100% - 10px) / 2);
  border: solid 1px #5c6150;
  transition: all 0.4s;
}
@media screen and (min-width: 768px) {
  .products-cate .webgene-item {
    width: calc((100% - 30px) / 3);
  }
}
@media screen and (min-width: 1024px) {
  .products-cate .webgene-item {
    width: auto;
  }
}
.products-cate .webgene-item.prducts-btn:not(:first-of-type) {
  display: none;
}
.products-cate .webgene-item a {
  display: block;
  padding: 10px 20px;
  text-align: center;
}
.products-cate .webgene-item a p {
  color: #5c6150;
}
.products-cate .webgene-item.--current, .products-cate .webgene-item:hover {
  background-color: #5c6150;
}
.products-cate .webgene-item.--current a p, .products-cate .webgene-item:hover a p {
  color: #fff;
}